.version.nota_3___vecinos /* version checker */
{
	color: #0000E6;
	background-color: #658FBC;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 506px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -16px;
	margin-bottom: -1px;
}

#pu10735-4
{
	width: 0.01px;
	padding-bottom: 57px;
	margin-left: 161px;
}

#u10735-4
{
	z-index: 156;
	width: 51px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 13px;
	letter-spacing: 0px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -439px;
}

#u10735-4:hover
{
	background-color: #209700;
	opacity: 0.56;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.00000000000001)";
	filter: alpha(opacity=56.00000000000001);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -439px;
}

#u10730-4
{
	z-index: 136;
	width: 127px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -368px;
}

#u10730-4:hover
{
	background-color: #2C6D77;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -368px;
}

#u10731-4
{
	z-index: 140;
	width: 77px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -222px;
}

#u10731-4:hover
{
	background-color: #C69C6D;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -222px;
}

#u10728-4
{
	z-index: 128;
	width: 73px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -127px;
}

#u10728-4:hover
{
	background-color: #F7931E;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -127px;
}

#u10733-4
{
	z-index: 148;
	width: 71px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -36px;
}

#u10733-4:hover
{
	background-color: #7F7F7F;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -36px;
}

#u10729-4
{
	z-index: 132;
	width: 68px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 51px;
}

#u10729-4:hover
{
	background-color: #D1B2E2;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 51px;
}

#u10732-4
{
	z-index: 144;
	width: 67px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 136px;
}

#u10732-4:hover
{
	background-color: #850012;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 136px;
}

#u10734-4
{
	z-index: 152;
	width: 69px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	letter-spacing: 0px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 220px;
}

#u10734-4:hover
{
	background-color: #30D98D;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 220px;
}

#u10736-4
{
	z-index: 160;
	width: 79px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 306px;
}

#u10736-4:hover
{
	background-color: #D4145A;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 306px;
}

#u10740-4
{
	z-index: 170;
	width: 103px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 404px;
}

#u10740-4:hover
{
	background-color: #29ABE2;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 404px;
}

#u10737-4
{
	z-index: 164;
	width: 74px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	letter-spacing: 0px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 526px;
}

#u10737-4:hover
{
	background-color: #FFB90C;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 526px;
}

#u10735-2,#u10730-2,#u10731-2,#u10728-2,#u10733-2,#u10729-2,#u10732-2,#u10734-2,#u10736-2,#u10740-2,#u10737-2
{
	padding-top: 29px;
}

#u10727
{
	z-index: 127;
	height: 40px;
	-pie-box-shadow: 0px 4px 8px #D3D3D3;
	-moz-box-shadow: 0px 4px 8px rgba(127, 127, 127, 0.34);
	-webkit-box-shadow: 0px 4px 8px -1px rgba(127, 127, 127, 0.34);
	box-shadow: 0px 4px 8px rgba(127, 127, 127, 0.34);
	border-style: none;
	border-color: transparent;
	background-color: #86B7BC;
	position: fixed;
	top: 0px;
}

#u10727-bw
{
	z-index: 127;
}

#u10738
{
	z-index: 168;
	width: 85px;
	background-color: transparent;
	position: fixed;
	top: 4px;
	left: 50%;
	margin-left: -604px;
}

#pu9338
{
	width: 0.01px;
	margin-left: -100px;
}

#u9338
{
	z-index: 21;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u9338-bw
{
	z-index: 21;
	margin-top: 152px;
	height: 1px;
}

#u9345
{
	z-index: 118;
	border-style: none;
	border-color: transparent;
	padding-bottom: 70px;
	background: #FFFFFF url("../images/header.jpg") no-repeat center top;
	background-size: cover;
}

#u9348
{
	z-index: 124;
	width: 513px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 444px;
}

#u9348:hover
{
	margin: 39px -10000px 0px 0px;
}

#u9345-bw
{
	z-index: 118;
	height: 92px;
}

#u9346
{
	z-index: 119;
	border-style: none;
	border-color: transparent;
	background-color: #BADFE2;
}

#u9345_align_to_page,#u9346_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#u9347-4
{
	z-index: 120;
	width: 836px;
	min-height: 22px;
	background-color: transparent;
	color: #2C6D77;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 295px;
}

#u9346-bw
{
	z-index: 119;
	margin-top: 117px;
	height: 29px;
}

#u9350
{
	z-index: 126;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u9350-bw
{
	z-index: 126;
	margin-top: 107px;
	height: 1px;
}

#u9339
{
	z-index: 22;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u9339-bw
{
	z-index: 22;
	margin-top: -4px;
	margin-bottom: -4px;
	height: 14px;
}

#pu9343-4
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 2px;
}

#u9343-4
{
	z-index: 107;
	width: 401px;
	min-height: 22px;
	background-color: transparent;
	color: #850012;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u9344-4
{
	z-index: 111;
	width: 158px;
	min-height: 14px;
	background-color: #2C6D77;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1041px;
}

#u9341-4
{
	z-index: 102;
	width: 373px;
	min-height: 28px;
	background-color: transparent;
	line-height: 29px;
	color: #850012;
	font-size: 24px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	left: -2px;
	margin-top: 6px;
	position: relative;
}

#u9342
{
	z-index: 106;
	width: 1046px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #850012;
	margin-left: 153px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u9397
{
	z-index: 117;
	width: 1200px;
	height: 360px;
	border-color: #000000;
	margin-top: 17px;
	position: relative;
	background: #FFFFFF url("../images/vecinos3.jpg") no-repeat left top;
}

#pu9340-79
{
	width: 0.01px;
	margin-top: 19px;
}

#u9340-79
{
	z-index: 23;
	width: 1199px;
	min-height: 252px;
	background-color: transparent;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u9340-2
{
	line-height: 21px;
	color: #850012;
	font-weight: bold;
}

#u9340-56,#u9340-57,#u9340-59,#u9340-60,#u9340-62,#u9340-63,#u9340-65,#u9340-66,#u9340-68,#u9340-69,#u9340-71
{
	line-height: 21px;
	color: #850012;
	font-weight: normal;
}

#u9340-27,#u9340-38,#u9340-54,#u9340-73,#u9340-75
{
	font-size: 24px;
	line-height: 36px;
	color: #850012;
	font-weight: bold;
}

#u9340-3,#u9340-5,#u9340-6,#u9340-8,#u9340-9,#u9340-11,#u9340-12,#u9340-14,#u9340-15,#u9340-17,#u9340-18,#u9340-20,#u9340-21,#u9340-23,#u9340-24,#u9340-25,#u9340-29,#u9340-30,#u9340-32,#u9340-33,#u9340-35,#u9340-36,#u9340-40,#u9340-41,#u9340-43,#u9340-44,#u9340-46,#u9340-47,#u9340-49,#u9340-50,#u9340-51,#u9340-52,#u9340-72,#u9340-77
{
	line-height: 21px;
	color: #2C6D77;
	font-weight: normal;
}

#u9395
{
	z-index: 115;
	width: 1199px;
	height: 1px;
	border-color: #000000;
	background-color: #850012;
	position: relative;
	margin-right: -10000px;
	margin-top: 1048px;
}

#u9396
{
	z-index: 116;
	width: 1199px;
	height: 1px;
	border-color: #000000;
	background-color: #850012;
	position: relative;
	margin-right: -10000px;
	margin-top: 1478px;
}

#pu252
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 14px;
}

#u252
{
	z-index: 2;
	padding-bottom: 82px;
}

#u1131
{
	z-index: 19;
	width: 257px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 93px;
}

#u1122-4
{
	z-index: 15;
	width: 844px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 477px;
}

#u252-bw
{
	z-index: 2;
	height: 61px;
}

#u289
{
	z-index: 3;
	padding-bottom: 8px;
}

#u252_align_to_page,#u289_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u278-4
{
	z-index: 7;
	width: 295px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 100px;
}

#u1116
{
	z-index: 4;
	width: 48px;
	margin-right: -10000px;
	margin-top: -23px;
	left: 677px;
}

#u288-4
{
	z-index: 11;
	width: 68px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 1114px;
}

#u267
{
	z-index: 6;
	width: 122px;
	height: 20px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 1183px;
}

#u267:hover
{
	margin: 7px -10000px 0px 0px;
}

#u267:active
{
	margin: 7px -10000px 0px 0px;
}

#u289-bw
{
	z-index: 3;
	margin-top: 103px;
	height: 31px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

